.memorialCmn__flow h2{
    font-weight: normal;
    text-align: left;
    justify-content: left;
}
.memorialCmn__flow h2::after{
    display: none;
}
@media (max-width: 68.7rem){
    .memorialCmn__flow h2{
        width: auto;
        margin: auto auto 1em;
        justify-content: center;
        text-align: center;
    }
}